<?php 

require __DIR__ . '/../okvirovi.php';

if(!$_GET['slika']) { 
  die("Slika nije specificirana!"); 
}

$hash_slike = $_GET['slika'];
?>
<!DOCTYPE html>
<html>
<body>
 <h1>Navigacija</h1>
  <ul>
    <li><a href="/admin/slike/">Postojece slike </a></li>
    <li><a href="/admin/">Dodaj novu sliku</a></li>
    <li><a href="https://icons8.com/upscaler" target="_blank">Povecaj sliku</a></li>
  </ul>
<h1> Uokvirena slika </h1>

<p>Tag za artikal: </p>
<p><input type="text" value="<?php echo $hash_slike ?>" /></p>


<?php 

foreach($okvirovi as $i=>$okvir) {
  echo "<h2>Okvir $i</h2>";
  echo "<img src='https://cdn.uokviri.me/images/$i/$hash_slike'/>";
}
